[Wine] Re: .NET with 64 bit?

dimesio wineforum-user at winehq.org
Sat Mar 3 20:42:05 CST 2012

Alan Aversa wrote:
> dimesio wrote:
> > Because .NET 3.5 won't install in Wine unless .NET 2.0 is installed first
> Yes, I know, but what is that? Thanks

What is what? .NET 2.0? It's an earlier version of .NET.

More information about the wine-users mailing list